/* $Id: footer.css 104 2008-06-04 19:48:19Z joshua@bricksf.com $ */


/* COURTESY -------------------------------------------------------------- */

#courtesy {
	font-size: 11px;
	margin: 0 auto;
	width: 940px;
}

	#courtesy .container { /* ie6.css */
		border: 1px solid #BFBFBF;
		float: left;
		margin: 0;
		margin-bottom: 20px;
		width: 938px;
	}

	#courtesy .breadcrumb {
		margin-bottom: 10px;
	}

	#courtesy .breadcrumb ol {
		padding-left: 9px;
	}
	
	#courtesy .module {
		margin-bottom: 10px;
	}
	
	#courtesy .width_1:first-child {
		width: 230px;
	}
	
		#courtesy .module_courtesy {
			margin-left: 9px;
		}



/* FOOTER ---------------------------------------------------------------- */

#footer { /* ie6.css, ie7.css */
	float: left;
	font-size: 11px;
	line-height: 1em;
	padding-bottom: 20px;
	text-align: center;
	min-width: 960px;
	width: 100%
}

	#footer_shield {
		background-position: 0 0;
		background-repeat: no-repeat;
		display: block;
		margin: 20px auto 0 auto;
		text-indent: -9000px;
	}

	#footer .container {
		border-top: 1px solid #00285E;
	}
	
	#footer p {
		margin-bottom: 1em;
	}
	
	#footer .border {
		border-bottom: 1px solid #00285E;
		float: left;
		margin-bottom: 20px;
		padding: 9px 0;
		text-align: left;
		width: 100%;
	}
	
		#footer .border p {
			float: left;
			margin-bottom: 0;
		}
		
		#footer .border ul {
			float: right;
		}
		
			#footer .border ul li {
				float: left;
				margin-left: 3ex;
			}